small.code {
  letter-spacing: 0.3px;
  letter-spacing: 0.01875rem;
  margin-left: 10px;
  margin-left: 0.625rem;
  padding: 4px 3px 2px;
  padding: 0.25rem 0.1875rem 0.125rem;
  border: 1px solid;
  border-color: #0c304a;
  border-radius: 3px;
  color: #0c304a;
  display: inline-block;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
}

.uomcontent h4 {
  font-weight: bold;
}

.uomcontent [role="main"] table.mobile-friendly div {
  display: table-row;
  padding-bottom: 1em;
}

.uomcontent [role="main"] table.mobile-friendly div div {
  display: table-cell;
  width: 65%;
}

.uomcontent [role="main"] table.mobile-friendly div div:nth-child(2) {
  width: 20%;
}

.uomcontent [role="main"] table.mobile-friendly div div:nth-child(3) {
  width: 10%;
  text-align: right;
}

.uomcontent [role="main"] table.mobile-friendly td > div:first-child,
.uomcontent [role="main"] table.mobile-friendly p + div,
.uomcontent [role="main"] table.mobile-friendly ul + div,
.uomcontent [role="main"] table.mobile-friendly h4 + div {
  font-weight: bold;
  text-align: left;
  font-size: 0.9em;
}

.uomcontent [role="main"] table.mobile-friendly div + p,
.uomcontent [role="main"] table.mobile-friendly div + h4 {
  margin-top: 1em;
}
